<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="24dp"
    android:height="24dp"
    android:viewportWidth="24"
    android:viewportHeight="24">
    <group>
        <clip-path android:pathData="M0,0h24v24h-24z" />
        <path
            android:fillColor="#00000000"
            android:pathData="M20,8V19C20,20.105 19.105,21 18,21H6C4.895,21 4,20.105 4,19V5C4,3.895 4.895,3 6,3L14,3"
            android:strokeWidth="2"
            android:strokeColor="@color/black"
            android:strokeLineCap="round"
            android:strokeLineJoin="round" />
        <path
            android:fillColor="#00000000"
            android:pathData="M8,13L16,13M8,17H12"
            android:strokeWidth="2"
            android:strokeColor="@color/black"
            android:strokeLineCap="round"
            android:strokeLineJoin="round" />
        <path
            android:fillColor="#00000000"
            android:pathData="M20,3L15,8"
            android:strokeWidth="2"
            android:strokeColor="@color/black"
            android:strokeLineCap="round"
            android:strokeLineJoin="round" />
    </group>
</vector>
